.slide-body {
  padding: 0;
}

.slide-body-text {
  padding: 5em 4em 5em 5em;
}

.edit-img-person {
  width: 40px;
  border-radius: 60%;
  display: inline-block;
  margin: 5px 10px;
}

.text-price-cancel {
  text-decoration-line: line-through;
  display: inline-block;
}

.text-name-person {
  margin: 5px;
  padding: 5px;
}
.edit-book-mark {
  padding: 10px 0 10px 50px;
  text-align: right;
}
